All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::tuple_size< Tuple > Struct Template Reference

## Detailed Description

### template<typename Tuple>
struct std::tr1::tuple_size< Tuple >

Definition at line 738 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h